Bug 1013494 - [abrt] vim-enhanced-7.4.027-2.fc19: kill: Process /usr/bin/vim was killed by signal 11 (SIGSEGV)
Summary: [abrt] vim-enhanced-7.4.027-2.fc19: kill: Process /usr/bin/vim was killed by ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vim
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7a4cce46c0722ddfd7aead57b9e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-30 08:27 UTC by Allan Poulsen
Modified: 2014-09-19 10:05 UTC (History)
1 user (show)

Fixed In Version: vim-7.4.417-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-23 01:53:54 UTC


Attachments (Terms of Use)
File: backtrace (30.87 KB, text/plain)
2013-09-30 08:27 UTC, Allan Poulsen
no flags Details
File: cgroup (144 bytes, text/plain)
2013-09-30 08:27 UTC, Allan Poulsen
no flags Details
File: core_backtrace (14.59 KB, text/plain)
2013-09-30 08:27 UTC, Allan Poulsen
no flags Details
File: dso_list (3.82 KB, text/plain)
2013-09-30 08:27 UTC, Allan Poulsen
no flags Details
File: environ (3.37 KB, text/plain)
2013-09-30 08:27 UTC, Allan Poulsen
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 08:28 UTC, Allan Poulsen
no flags Details
File: maps (19.97 KB, text/plain)
2013-09-30 08:28 UTC, Allan Poulsen
no flags Details
File: open_fds (135 bytes, text/plain)
2013-09-30 08:28 UTC, Allan Poulsen
no flags Details
File: proc_pid_status (968 bytes, text/plain)
2013-09-30 08:29 UTC, Allan Poulsen
no flags Details

Description Allan Poulsen 2013-09-30 08:27:06 UTC
Version-Release number of selected component:
vim-enhanced-7.4.027-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        vim MSA100-2000-convert.txt
crash_function: kill
executable:     /usr/bin/vim
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            10004
var_log_messages: Sep 27 20:52:32 alp-desk1 abrt[4383]: Saved core dump of pid 19192 (/usr/bin/vim) to /var/tmp/abrt/ccpp-2013-09-27-20:52:32-19192 (51003392 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 kill at /lib64/libc.so.6
 #1 may_core_dump at os_unix.c:3228
 #3 mch_exit at os_unix.c:3194
 #4 getout at main.c:1504
 #5 deathtrap at os_unix.c:1098
 #7 listsort at /usr/src/debug/Python-2.7.5/Objects/listobject.c:2053
 #8 PyList_Sort at /usr/src/debug/Python-2.7.5/Objects/listobject.c:2230
 #9 dictbytype at /usr/src/debug/Python-2.7.5/Python/compile.c:381
 #10 compiler_enter_scope at /usr/src/debug/Python-2.7.5/Python/compile.c:485
 #11 compiler_mod at /usr/src/debug/Python-2.7.5/Python/compile.c:1225

Potential duplicate: bug 700396

Comment 1 Allan Poulsen 2013-09-30 08:27:20 UTC
Created attachment 804980 [details]
File: backtrace

Comment 2 Allan Poulsen 2013-09-30 08:27:23 UTC
Created attachment 804981 [details]
File: cgroup

Comment 3 Allan Poulsen 2013-09-30 08:27:26 UTC
Created attachment 804982 [details]
File: core_backtrace

Comment 4 Allan Poulsen 2013-09-30 08:27:37 UTC
Created attachment 804983 [details]
File: dso_list

Comment 5 Allan Poulsen 2013-09-30 08:27:50 UTC
Created attachment 804984 [details]
File: environ

Comment 6 Allan Poulsen 2013-09-30 08:28:06 UTC
Created attachment 804985 [details]
File: limits

Comment 7 Allan Poulsen 2013-09-30 08:28:24 UTC
Created attachment 804986 [details]
File: maps

Comment 8 Allan Poulsen 2013-09-30 08:28:38 UTC
Created attachment 804987 [details]
File: open_fds

Comment 9 Allan Poulsen 2013-09-30 08:29:03 UTC
Created attachment 804988 [details]
File: proc_pid_status

Comment 10 Fedora Update System 2014-08-13 14:58:06 UTC
vim-7.4.402-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vim-7.4.402-1.fc20

Comment 11 Fedora Update System 2014-08-13 14:58:30 UTC
vim-7.4.402-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vim-7.4.402-1.fc19

Comment 12 Fedora Update System 2014-08-16 00:28:30 UTC
Package vim-7.4.402-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vim-7.4.402-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9443/vim-7.4.402-1.fc20
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2014-08-23 01:53:54 UTC
vim-7.4.402-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2014-08-26 15:37:55 UTC
vim-7.4.417-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vim-7.4.417-1.fc20

Comment 15 Fedora Update System 2014-08-26 15:38:18 UTC
vim-7.4.417-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vim-7.4.417-1.fc19

Comment 16 Fedora Update System 2014-08-28 15:31:57 UTC
vim-7.4.417-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2014-09-19 10:05:43 UTC
vim-7.4.417-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.